local t = "";
local str = ngx.arg[1];
local prop = ngx.arg[2];

-- local str = "registerFrom=1,2,3&merchantId=2,3";
-- local prop = "merchantId";

for k,v in string.gmatch(str, "(%w+)=([%w,]+)") do
  if (k == prop) then
    -- print(k, v)
    t = v;
    break;
  end
end
return t;